Bienvenue dans l'Utilitaire de configuration du scanner

L'Utilitaire de configuration du scanner de Kofax permet de configurer les sources de numérisation et de périphérique d'image, ainsi que les scanners VRS par défaut.

À partir de l'application de numérisation, sélectionnez une source de numérisation afin de vous assurer que les pilotes appropriés sont utilisés au cours de votre session de numérisation. Si vous avez installé VRS ou un contrôleur de scanner SCSI Adrenaline, plusieurs sources de numérisation sont déjà disponibles pour un usage avec votre application de numérisation. Vous devrez peut-être utiliser l'Utilitaire de configuration du scanner de Kofax pour créer une source de numérisation supplémentaire si l'une des situations suivantes caractérise votre installation :

  • Vous utilisez VRS avec un scanner «compatible » (autrement dit, un scanner qui n'a pas fait l'objet de la procédure de certification VRS).

  • Vous utilisez un contrôleur de scanner SCSI Kofax Adrenaline (sans VRS) avec un scanner « compatible », et vous voulez créer une source autre que la source par défaut.

L'Utilitaire de configuration du scanner permet d'effectuer les opérations suivantes :

  • Afficher la liste des périphériques d'image (scanners et dispositifs d'importation de fichiers) disponibles sur votre ordinateur

  • Limiter la liste des scanners à l'un des choix ou tous les choix suivants :

  • Scanners certifiés VRS

  • Scanners dont les sources sont configurées

  • Scanners d'un seul fabricant

  • Sélectionner un scanner et le définir comme scanner par défaut

  • Rétablir les paramètres par défaut d'un scanner spécifique

  • Gérer les sources de numérisation

  • Régler les propriétés de la source

  • Créer et gérer des sources d'importation

Démarrer l'Utilitaire de configuration du scanner

L'Utilitaire de configuration du scanner est disponible à partir du dossier du programme VRS de Kofax ou, si vous utilisez Kofax Capture, à partir du dossier du programme Kofax Capture.

Remarque VRS doit être éteint lorsque vous démarrez l'Utilitaire de configuration du scanner.

  • Pour démarrer l'Utilitaire de configuration du scanner

  1. Procédez au choix comme suit :

  2. Dans le menu Démarrer, naviguez jusqu'au dossier du programme VRS de Kofax.

  3. Dans le menu Démarrer, naviguez jusqu'au dossier du programme Kofax Capture.

  2. Sélectionnez l'Utilitaire de configuration du scanner.

Rubriques connexes

Boîte de dialogue Configurer les sources

Boîte de dialogue Créer une source

Boîte de dialogue Utilitaire de configuration du scanner

Boîte de dialogue Propriétés de la source


Boîte de dialogue Utilitaire de configuration du scanner

Une liste de scanners est affichée dans la boîte de dialogue Utilitaire de configuration du scanner. Elle regroupe les scanners pouvant être configurés pour fonctionner avec VRS, Kofax Capture, Adrenaline Image Processing Engine (AIPE) ou votre application de numérisation. De même, les dispositifs d'importation de fichiers peuvent être affichés et configurés dans cet utilitaire.

Périphériques d'image disponibles

Affiche la liste des périphériques (scanners et dispositifs d'importation de fichiers) disponibles sur votre ordinateur et pouvant fonctionner avec VRS, Kofax Capture, AIPE ou votre application de numérisation. La liste comprend les scanners certifiés VRS ou les scanners dont les pilotes sont installés sur l'ordinateur. Elle est ordonnée par ordre alphabétique des fabricants de scanners et des modèles de scanners. Les conventions suivantes s'appliquent aux éléments compris dans la liste « Périphériques d'image disponibles » :

  • Icône VRS : Indique les scanners certifiés VRS

  • Icône Scanner générique : Indique les scanners non certifiés VRS (scanners « compatibles » )

  • X rouge : Indique les scanners dont les pilotes ne sont pas installés sur l'ordinateur

  • Coche : Indique le scanner sélectionné par défaut

  • CD : Indique un dispositif d'importation de fichiers

Cliquez ici pour afficher la description des icônes de la liste « Périphériques d'image disponibles ».

Limiter la liste des scanners à

Dresse la liste des options de filtrage que vous pouvez sélectionner pour limiter les éléments affichés dans la liste de scanners. Vous pouvez combiner les options de filtrage selon vos préférences.

  • Scanners certifiés VRS : Sélectionnez ce filtre si vous souhaitez que la liste affiche uniquement les scanners certifiés VRS. Si vous ne sélectionnez pas ce filtre, la liste affiche alors les scanners certifiés VRS, ainsi que les scanners non certifiés dont les pilotes sont installés sur l'ordinateur.

  • Scanners avec sources configurées : Sélectionnez ce filtre si vous souhaitez que la liste affiche uniquement les scanners dont les sources sont configurées.

  • Scanners par fabricant : Selon le cas, sélectionnez une des options suivantes :

  • Tout : Sélectionnez cette option si vous souhaitez que la liste affiche sans restriction tous les scanners dont les pilotes sont installés sur l'ordinateur.

  • Nom du fabricant : Sélectionnez cette option si vous souhaitez que la liste affiche uniquement les scanners d'un seul fabricant dont vous spécifiez le nom ici.

Remarque Lorsque vous positionnez le pointeur sur le nom d'un scanner dans la liste, une info-bulle apparaît contenant le type de pilote (ISIS, TWAIN ou SCSI Kofax) qui prend en charge le scanner.

Scanner par défaut en cours

Affiche le scanner sélectionné par défaut. Dans la liste « Périphériques d'image disponibles », une coche indique le scanner sélectionné par défaut. La saisie « Scanner par défaut en cours » reste vide jusqu'à ce que le scanner par défaut soit spécifié.

Source par défaut en cours

Affiche la source sélectionnée par défaut. La saisie « Source par défaut en cours » reste vide jusqu'à ce que la source par défaut soit spécifiée.

Options

Définir par défaut

Cette option permet de spécifier l'élément actuellement sélectionné dans la liste « Périphériques d'image disponibles » comme périphérique par défaut. Si le périphérique est un scanner VRS certifié ou compatible, les sources appropriées seront automatiquement créées et configurées (si elles n'existent pas déjà). Si l'élément sélectionné est un dispositif d'importation de fichiers, la source par défaut « My Kofax File Import with AIPE » est créée. De plus, les paramètres VRS par défaut sont définis et enregistrés dans le profil par défaut pour le scanner sélectionné.

Configurer les sources

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Configurer les sources, qui permet de créer, de configurer ou d'afficher les sources pour le périphérique actuellement sélectionné dans la liste « Périphériques d'image disponibles ».

Rétablir les valeurs par défaut VRS

Cette option permet de rétablir les valeurs par défaut VRS pour le scanner sélectionné et de définir celui-ci comme source VRS par défaut. Pour que vous puissiez sélectionner cette option, il faut que les sources existent déjà pour le périphérique spécifié.

Actualiser la liste

Cette option permet de mettre à jour la liste des périphériques. Elle est utile si les changements qui visent la liste (comme l'ajout ou la suppression de pilotes) ont été apportés dans le cadre de la session en cours.

Aide

Cliquez sur ce bouton pour ouvrir le système d'aide en ligne.

Fermer

Cliquez sur ce bouton pour fermer l'Utilitaire de configuration du scanner.

Rubriques connexes

Boîte de dialogue Configurer les sources

Boîte de dialogue Créer une source

Boîte de dialogue Propriétés de la source


Boîte de dialogue Configurer les sources

Cette boîte de dialogue permet de créer, de configurer ou de gérer les sources associées au scanner ou au dispositif d'importation de fichiers sélectionné à partir de la liste « Périphériques d'image disponibles » dans la boîte de dialogue Utilitaire de configuration du scanner. Les paramètres de configuration de la source indiquent comment le logiciel Kofax (VRS ou Kofax Capture) devrait communiquer avec le scanner ou le dispositif d'importation de fichiers.

Sources configurées

Cette liste affiche toutes les sources disponibles pour le scanner ou le périphérique d'image sélectionné à partir de la liste « Périphériques d'image disponibles » dans la boîte de dialogue Utilitaire de configuration du scanner. Les sources sont énumérées par ordre alphabétique. Une coche indique la source par défaut du périphérique.

Options

Définir la source par défaut du périphérique

Cliquez sur ce bouton pour définir la source sélectionnée comme source par défaut du périphérique.

Nouveau

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Créer une source afin d'ajouter une nouvelle source au scanner ou au dispositif d'importation. Si aucune source n'est associée au dispositif, la nouvelle source devient automatiquement la source par défaut.

Supprimer

Cliquez sur ce bouton pour supprimer une source sélectionnée de la liste « Sources configurées ». Si la source supprimée est la source par défaut, une autre source (le cas échéant) du même périphérique est sélectionnée comme source par défaut.

Propriétés

Cliquez sur ce bouton pour afficher la boîte de dialogue Propriétés de la source qui permet de régler ou d'afficher les propriétés associées à la source sélectionnée.

Créer les sources standard

Cliquez sur ce bouton pour créer les sources VRS standard du périphérique sélectionné dans la boîte de dialogue Utilitaire de configuration du scanner. Lorsque cette option est activée, l'utilitaire configure les sources standard compatibles VRS du périphérique, selon le type de pilote (ISIS, TWAIN, SCSI Kofax, etc.) nécessaire. Cette façon de procéder est plus efficace que la création de source individuelle. Lorsque vous cliquez sur Créer les sources standard, la liste « Sources configurées » est mise à jour.

Aide

Cliquez sur ce bouton pour ouvrir l'aide en ligne.

Fermer

Cliquez sur ce bouton pour quitter la boîte de dialogue Configurer les sources.

Rubriques connexes

Boîte de dialogue Créer une source

Boîte de dialogue Utilitaire de configuration du scanner

Boîte de dialogue Propriétés de la source


Boîte de dialogue Créer une source

Cette boîte de dialogue permet de créer une nouvelle source qui sera ajoutée à la liste « Sources configurées » dans la boîte de dialogue Configurer les sources.

Nom de la source

Entrez le nom de la source. Il peut comporter jusqu'à 78 caractères. Si vous essayez d'entrer un nom de source qui comprend plus de 78 caractères, il sera coupé. Si aucune autre source n'existe au moment où vous créez une source, celle-ci devient la source par défaut du périphérique sélectionné. Les noms de sources doivent être uniques. Une fois réglé, vous ne pouvez plus modifier le nom d'une source. Pour le changer, vous devez le supprimer, puis le réinitialiser.

Remarque Certains caractères (parenthèse en angle gauche, parenthèse en angle droit, barre verticale, signe égal et point-virgule) ne peuvent être inclus dans les noms de sources : [ ] | = ;

Type de source

Sélectionnez le type de source approprié dans la liste. Certaines sources prennent en charge à la fois VRS et AIPE (Adrenaline Image Processing Engine) contrairement à d'autres qui assument l'un ou l'autre uniquement.

Remarque Les définitions des types de sources sont créées par le processus d'installation de VRS ou par d'autres programmes. Faute de définitions, l'utilitaire ne pourra pas créer de sources pour ces types.

Activer l'interface utilisateur TWAIN

Avec les sources TWAIN, cette case sera affichée dans la boîte de dialogue. Cochez cette case si vous souhaitez que l'interface TWAIN native du scanner s'affiche alors que vous numérisez à l'aide de cette source. Lorsque l'interface utilisateur TWAIN native du scanner est activée, vous l'utilisez pour lancer la numérisation (au lieu de l'interface VRS TWAIN). Par défaut, elle n'est pas activée.

Formatage de l'image

Les paramètres inclus dans ce groupe peuvent être appliqués si vous possédez des fichiers d'images enregistrés par une application ImageControls (par exemple Kofax Capture). Les options de ce groupe permettent de sélectionner les paramètres d'alignement de la largeur et de la qualité de compression JPEG pour les images. Ces paramètres entrent en vigueur lorsque la source sélectionnée est en cours d'utilisation.

Remarque Si vous utilisez VRS à partir d'une application TWAIN ou ISIS, les paramètres d'alignement de la largeur et de la qualité de compression JPEG peuvent n'avoir aucun effet.

Activer l'alignement de la largeur

Si vous activez l'alignement de la largeur, la largeur d'une image sera conforme à une certaine restriction lorsque cette source est en cours d'utilisation. Cette option peut s'avérer utile lors d'une rotation des images à 90 degrés (la longueur devient la nouvelle largeur) ; l'application exige que les largeurs des images soient des multiples pairs de 8 ou 16 pixels. Vous pouvez sélectionner l'une des options suivantes :

  • Largeur du bloc selon la limite des octets : Largeur d'image des blocs jusqu'au multiple suivant de 8 pixels

  • Largeur du bloc selon la limite des mots : Largeur d'image des blocs jusqu'au multiple suivant de 16 pixels

Qualité de compression JPEG

La qualité de compression JPEG spécifie la qualité d'image souhaitée pour la compression des images au format JPEG alors que cette source est en cours d'utilisation. Cette option peut s'avérer utile si la taille des fichiers JPEG pose problème et que vous acceptez une qualité d'image non optimale afin d'obtenir de petits fichiers. Plus les valeurs sont élevées, plus la qualité d'image augmente et plus la taille des fichiers comprimés est grande. Plus les valeurs sont réduites, plus la qualité d'image diminue et plus la taille des fichiers comprimés est petite. La valeur par défaut est 82.

Style TIFF JPEG

Trois options prennent en charge l'intégration des données compressées au format JPEG dans les fichiers TIFF. Sélectionnez un des styles standard suivants pour prendre en charge la capacité de votre application de numérisation à accepter ces fichiers :

  • Kofax Classic (sélection par défaut) : Propose la rétrocompatibilité nécessaire pour prendre en charge certaines applications Kofax héritées

  • TIFF 6.0 : Compatible avec la spécification TIFF 6.0 pour le stockage des données d'image

  • Note technique 2 : Compatible avec la spécification TIFF sous réserve de la note technique 2 pour le stockage des données d'image

Options

OK

Cliquez sur ce bouton pour enregistrer les paramètres et fermer la boîte de dialogue Créer une source.

Annuler

Cliquez sur ce bouton pour ignorer les changements et fermer la boîte de dialogue Créer une source.

Aide

Cliquez sur ce bouton pour ouvrir l'aide en ligne.

Rubriques connexes

Boîte de dialogue Configurer les sources

Boîte de dialogue Utilitaire de configuration du scanner

Boîte de dialogue Propriétés de la source


Boîte de dialogue Propriétés de la source

Cette boîte de dialogue permet de régler ou d'afficher les propriétés associées à la source sélectionnée dans la boîte de dialogue Configurer les sources.

Nom de la source

Affiche le nom de la source. Le nom de la source n'est pas modifiable. Pour changer le nom de la source, vous devez supprimer la source de la liste « Sources configurées », puis créer une autre source portant le nom désiré.

Type de source

Affiche le type de la source. Le type de la source n'est pas modifiable. Pour changer le type de la source, vous devez supprimer la source de la liste « Sources configurées », puis créer une autre source du type désiré.

Activer l'interface utilisateur TWAIN

Avec les périphériques d'image TWAIN, cette case sera affichée dans la boîte de dialogue. Cochez cette case si vous souhaitez que l'interface TWAIN native du scanner s'affiche alors que vous numérisez à l'aide de ce périphérique d'image. Lorsque l'interface utilisateur TWAIN native du scanner est activée, vous l'utilisez pour lancer la numérisation (au lieu de l'interface VRS TWAIN) . Par défaut, elle n'est pas activée.

Formatage de l'image

Les paramètres inclus dans ce groupe peuvent être appliqués si vous possédez des fichiers d'images enregistrés par une application ImageControls (par exemple Kofax Capture). Les options de ce groupe permettent de sélectionner les paramètres d'alignement de la largeur et de la qualité de compression JPEG pour les images. Ces paramètres entrent en vigueur lorsque la source sélectionnée est en cours d'utilisation.

Remarque Si vous utilisez VRS à partir d'une application TWAIN ou ISIS, les paramètres d'alignement de la largeur et de la qualité de compression JPEG peuvent n'avoir aucun effet.

Activer l'alignement de la largeur

Si vous activez l'alignement de la largeur, la largeur d'une image sera conforme à une certaine restriction lorsque cette source est en cours d'utilisation. Cette option peut s'avérer utile lors d'une rotation des images à 90 degrés (la longueur devient la nouvelle largeur) ; l'application exige que les largeurs des images soient des multiples pairs de 8 ou 16 pixels. Vous pouvez sélectionner l'une des options suivantes :

  • Largeur du bloc selon la limite des octets : Largeur d'image des blocs jusqu'au multiple suivant de 8 pixels

  • Largeur du bloc selon la limite des mots : Largeur d'image des blocs jusqu'au multiple suivant de 16 pixels

Qualité de compression JPEG

La qualité de compression JPEG spécifie la qualité d'image souhaitée pour la compression des images au format JPEG alors que cette source est en cours d'utilisation. Cette option peut s'avérer utile si la taille des fichiers JPEG pose problème et que vous acceptez une qualité d'image non optimale afin d'obtenir de petits fichiers. Plus les valeurs sont élevées, plus la qualité d'image augmente et plus la taille des fichiers comprimés est grande. Plus les valeurs sont réduites, plus la qualité d'image diminue et plus la taille des fichiers comprimés est petite. La valeur par défaut est 82.

Style TIFF JPEG

Trois options prennent en charge l'intégration des données compressées au format JPEG dans les fichiers TIFF. Sélectionnez un des styles standard suivants pour prendre en charge la capacité de votre application de numérisation à accepter ces fichiers :

  • Kofax Classic (sélection par défaut) : Propose la rétrocompatibilité nécessaire pour prendre en charge certaines applications Kofax héritées

  • TIFF 6.0 : Respecte la spécification TIFF 6.0 pour le stockage des données d'image

  • Note technique 2 : Respecte la spécification TIFF sous réserve de la note technique 2 pour le stockage des données d'image

Options

OK

Cliquez sur ce bouton pour enregistrer les paramètres et fermer la boîte de dialogue Propriétés de la source.

Annuler

Cliquez sur ce bouton pour ignorer les changements et fermer la boîte de dialogue Propriétés de la source.

Aide

Cliquez sur ce bouton pour ouvrir l'aide en ligne.

Rubriques connexes

Boîte de dialogue Créer une source

Boîte de dialogue Configurer les sources

Boîte de dialogue Utilitaire de configuration du scanner


Icônes

Les icônes désignent des repères visuels qui indiquent les informations essentielles concernant les éléments dans la liste « Périphériques d'image disponibles » ou dans la liste des scanners. L'icône figurant près du nom d'un périphérique particulier (scanner ou dispositif d'importation de fichiers) permet de déterminer les informations suivantes :

  • Si un scanner est ou non certifié VRS

  • Si le pilote associé à un scanner particulier est ou non installé sur l'ordinateur

  • Quel scanner ou périphérique d'image est sélectionné par défaut

Le tableau suivant donne la signification de chaque icône affichée dans la liste « Périphériques d'image disponibles » ou dans la liste des scanners.

Icône | Description
Scanner certifié VRS | Le scanner est certifié VRS.
Scanner certifié VRS sélectionné par défaut | Le scanner est certifié VRS, et il est sélectionné comme périphérique par défaut.
Scanner certifié VRS sans pilote installé sur l'ordinateur | Le scanner est certifié VRS, mais le pilote n'est pas installé sur l'ordinateur.
Scanner certifié VRS sélectionné par défaut, sans pilote installé sur l'ordinateur | Le scanner est certifié VRS et sélectionné comme périphérique par défaut, mais le pilote n'est pas installé sur l'ordinateur.
Scanner non certifié VRS | Le scanner n'est pas certifié VRS.
Scanner sélectionné par défaut non certifié VRS | Le scanner n'est pas certifié VRS, et il est sélectionné comme périphérique par défaut.
Source d'importation de fichiers | Le périphérique est une source d'importation de fichiers.


Rétablissement des paramètres VRS par défaut

Les paramètres VRS par défaut ont été spécialement sélectionnés afin que le logiciel donne d'excellents résultats pour une large gamme de documents et de scanners sans aucun ajustement. Un ensemble unique de paramètres de propriétés VRS est disponible pour chaque scanner certifié VRS ; ces paramètres entrent en vigueur au moment où vous utilisez ce scanner. Il peut arriver que les paramètres soient modifiés par erreur lors de l'utilisation du logiciel. Avec la fonction Rétablir les valeurs VRS par défaut de l'Utilitaire de configuration du scanner, vous pouvez rétablir les paramètres VRS par défaut d'origine pour le périphérique choisi, puis définir celui-ci comme source de numérisation par défaut.

Avec les précédentes versions de VRS, l'utilitaire de restauration des valeurs par défaut RDV (Restore Default Values) permettait de redéfinir les valeurs VRS par défaut. L'utilitaire RDV a disparu et a été remplacé par la fonction Rétablir les valeurs par défaut de l'Utilitaire de configuration du scanner.

Si vous disposez d'une copie de l'utilitaire RDV provenant d'une version antérieure, elle sera automatiquement supprimée lorsque vous installerez Kofax Capture ou VRS.

  • Pour rétablir les paramètres VRS par défaut

  1. Dans la boîte de dialogue Utilitaire de configuration du scanner, localisez le scanner que vous avez configuré pour une utilisation avec VRS dans la liste « Périphériques d'image disponibles ».

  2. Sélectionnez votre scanner dans la liste.

  3. Cliquez sur Rétablir les valeurs par défaut VRS.

Remarque La fonction Rétablir les valeurs VRS par défaut est inaccessible si des sources n'ont pas été configurées pour le scanner choisi.

À noter que les saisies « Scanner par défaut en cours » et « Source par défaut en cours » sont mises à jour au bas de la boîte de dialogue Utilitaire de configuration du scanner.

  4. Cliquez sur Fermer pour quitter l'Utilitaire de configuration du scanner.

Quand vous démarrez VRS, les paramètres par défaut initiaux sont actualisés au sein des volets dans les Commandes de réglage VRS.

Remarque La fonction Rétablir les valeurs par défaut s'applique également lorsque vous sélectionnez Définir en tant que valeur par défaut dans la boîte de dialogue Utilitaire de configuration du scanner. La différence entre les deux options est que l'option Définir en tant que valeur par défaut crée automatiquement les sources pour le périphérique sélectionné, si elles n'existent pas déjà.


Types de source

Les types de source indiqués ci-dessous sont disponibles pour les scanners. Les types de source des scanners dépendent des pilotes (ISIS, TWAIN ou Kofax) requis pour la prise en charge d'un scanner particulier. La prise en charge d'AIPE (Adrenaline Image Processing Engine) ou de HVRS (Hardware VirtualReScan) influe également sur les types de source.

Remarque Les types de source HVRS sont utilisés avec des scanners ultra-rapides destinés à la production dans lesquels une carte interface spéciale est installée, qui assure la prise en charge VRS.

Types de source ISIS

  • Software VRS - ISIS scanning with image processing (AIPE) (Numérisation ISIS avec traitement d'image AIPE) (par défaut)

  • Software VRS - ISIS scanning (Numérisation ISIS)

  • ISIS scanning with image processing (AIPE) (Numérisation ISIS avec traitement d'image AIPE)

  • ISIS scanning (Numérisation ISIS)

Types de source TWAIN

  • Software VRS - TWAIN scanning with image processing (AIPE) (Numérisation TWAIN avec traitement d'image AIPE) (par défaut)

  • Software VRS - TWAIN scanning (Numérisation TWAIN)

  • TWAIN scanning with image processing (AIPE) (Numérisation TWAIN avec traitement d'image AIPE)

  • TWAIN scanning (Numérisation TWAIN)

Types de source HVRS

  • Hardware VRS - SCSI scanning with image processing (AIPE) (Numérisation SCSI avec traitement d'image AIPE) (par défaut)

  • Hardware VRS - SCSI scanning (Numérisation SCSI)

Types de source Kodak i600 TWAIN

  • Software VRS - TWAIN scanning with image processing (AIPE) (Numérisation TWAIN avec traitement d'image AIPE) (par défaut)

  • Software VRS - TWAIN scanning (Numérisation TWAIN)

Kodak i600 Toggle Patch with the Kodak i600 ISIS driver

  • ISIS scanning with image processing (AIPE) (Numérisation ISIS avec traitement d'image AIPE)

Böwe Bell+Howell1200/1400

  • Software VRS - ISIS scanning (Numérisation ISIS) (par défaut)

  • ISIS scanning (Numérisation ISIS)

Les types de source suivants sont disponibles pour les sources d'importation de fichiers :

  • Kofax Software - Import from disk with image processing (Importation à partir du disque avec traitement d'image) (par défaut)

  • Kofax Software - Import from disk without image processing (Importation à partir du disque sans traitement d'image)

Types de source

Lorsque vous créez une source pour un scanner ou un autre périphérique d'image, sélectionnez un des types de source suivants, suivant le cas.

Types de source des scanners

Types de source d'importation de fichiers